{% extends "base.html" %}
{% load staticfiles %}
{% block head %}
 <link href="{%  static 'css/signin.css'  %}" rel="stylesheet">


{% endblock head %}
{% block body %}

 <form class="form-signin" id="PassChange" method="POST" action="{%  url 'PassChange' %}">
     {% csrf_token %}
      <img class="mb-4" src="https://upload.wikimedia.org/wikipedia/commons/0/07/Logo_HHU_DUS.svg" alt="" width="72" height="72">
      <h1 class="h3 mb-3 font-weight-normal">Please Enter New Password </h1>
      <label for="inputPassword1" class="sr-only">Student ID </label>
      <input name="password1" type="password" id="inputPassword1" class="form-control" placeholder="New Password " required autofocus>
      <label for="inputPassword2" class="sr-only">Password</label>
      <input name="password2" type="password" id="inputPassword2" class="form-control" placeholder="Repeat Password" required>

      <button class="btn btn-lg btn-primary btn-block" type="submit"> Change Password</button>
      <p class="mt-5 mb-3 text-muted">&copy; 2017-2018</p>
 </form>

{% endblock body %}